<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>54 at, in et on</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">54</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>at, in</i> et <i>to</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie <b>at</b> ou <b>in</b> quand il n'y a <u>pas de changement de lieu</u> par exemple après <i>be, stay.</i></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">He<b>'s at</b> school.</td>
									<td class="en_exemple">Lucy <b>is at</b> Dan's.</td>
									<td class="en_exemple">I want to <b>stay in</b> bed</td>
								</tr>
								<tr>
									<td>Il est à l'école.</td>
									<td>Lucy est hez Dan.</td>
									<td>Je veux rester au lit.</td>

							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<p class="foot_link"> pour le choix entre <i>at</i> et <i>in</i> <a href="52.html" class="num_link">52</a></p>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En règle générale, on emploie <b>to</b> lorsqu'il y a un <u>changement de lieu</u>, par exemple après <i>go, come, bring, take.</i></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">
							Aren't you <b>going to</b> school? <span class="fr"> (et non </span>... <span class="txt_barre">going to school?</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu ne vas pas à l'école?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Come to</b> the cinema with us.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Viens au cinéma avec nous.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Lucy <b>went to</b> Dan's yesterday.</p>		<!-- traduction de la phrase (noir) -->
						<p class="fr_exemple">Lucy est allée chez Dan hier.</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple"><b>Take</b> me <b>to</b> your room.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Emmène-moi dans ta chambre.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p><b>Exceptions :</b></p>
				<ul>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">On ne met jamais <b class="txt_barre">to</b> devant <b>home</b>.</p> 		<!-- texte de l'exemple n° i+1 -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">He's <b>at home.</b></td>
									<td class="en_exemple">He am back <b>home</b> at five.</td>
								</tr>
								<tr>
									<td>Il est chez lui.</td>
									<td>Il est rentré chez lui à cinq heures.</td>

							</tbody>
						</table>
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Après le verbe <b>arrive</b>, on emploie <b>at</b> et parfois <b>in</b> (devant les noms de grandes villes).</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">
							We arrived <b>at</b> Chartres at 7.30. <span class="fr"> (et non </span><span class="txt_barre">We arrived to Chartres</span> ...<span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Nous sommes arrivés à Chartres à 7h 30.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">When we arrived <b>in</b> London, it was raining.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Quand nous sommes arrivés à Londres, il pleuvait.</p>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>At</b> s'emploie après certains verbes pour indiquer une <u>intention agressive</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">He threw the ball <b>at</b> my face.</td>
									<td class="en_exemple">He threw the ball <b>to</b> his partner.</td>
								</tr>
								<tr>
									<td>Il m'a lancé la balle dans la figure.</td>
									<td>Il a lancé la balle à son partenaire.</td>
								</tr>
								<tr>
									<td class="en_exemple">Stop shouting <b>at</b> me!</td>
									<td class="en_exemple">Shout <b>to</b> Lucy and tell her it's suppertime.</td>
								</tr>
								<tr>
									<td>Arrête de crier après moi !</td>
									<td>Appelle Lucy et dis-lui que le dîner est prêt.</td>
								</tr>
								<tr>
									<td class="en_exemple">I don't like shooting <b>at</b> animals.</td>
									<td class="en_exemple"></td>
								</tr>
								<tr>
									<td>Je n'aime pas tier sur les animaux.</td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Si l'on indique le but d'un déplacement <u>avant sa destination</u>, on emploie <b>at/in</b> devant celle-ci.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">Let's go and have coffee <b>at</b> John's.</td>
									<td class="en_exemple">I went to see my father <b>in</b> India.</td>
								</tr>
								<tr>
									<td class="en_exemple">Let's go <b>to</b> John's and have coffee.</td>
									<td class="en_exemple">I went <b>to</b> India to see my father.</td>
								</tr>
								<tr>
									<td>Allons prendre un café chez John.</td>
									<td>Je suis allé oir mon père en Inde.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>in</i> et <i>into</i> <a href="190.html" class="num_link">190</a></p>
	<p class="foot_link"> pour la traduction de "chez" <a href="79.html" class="num_link">79</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>